{
	"name": "ulozto",
	"version": "1.0.0",
	"main": "index.ts",
	"dependencies": {
		"axios": "^0.26.0",
		"express": "^4.17.3",
		"tor-axios": "^1.0.9",
		"tor-request": "^3.1.0"
	},
	"devDependencies": {
		"@types/express": "^4.17.13",
		"@types/node": "^17.0.20"
	},
	"scripts": {},
	"repository": {
		"type": "git",
		"url": "https://git.znachor.cz/CodeSpace/ulozto-stream.git"
	},
	"author": "",
	"license": "ISC",
	"description": ""
}
